{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-codec/apache-commons-codec-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-codec-help_install",
            "desc": "测试软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-codec-help_function_encode",
            "desc": "测试软件包的编码功能，验证编码结果是否正确。"
        }
    ]
}